#import "template.typ"

#show: doc => template.apply(doc)

#grid(
  columns: (1fr, 1fr),
  [
    = Linux install
    ```bash
    useradd -m name # Créer un user avec home et skel
    ```

    = Bash

    ```bash
    ~% FILE="example.tar.gz"
    ~% echo "${FILE%%.*}"
    example
    ~% echo "${FILE%.*}"
    example.tar
    ~% echo "${FILE#*.}"
    tar.gz
    ~% echo "${FILE##*.}"
    gz
    ```

    = Screen


    ```sh
    screen -S name   # Créer un screen nommé
    screen -ls       # Lister les screens
    screen -r name   # Rattacher un screen
    # <Ctrl+A> <d>   # Se détacher du screen actuel
    ```
  ],
  [],
)
